@media (max-width: 821px) {
    html{scroll-padding-top: 35vw;}
    .top{display: none; }
    .top_none{height: 20vw;}
    .top-xs{    height: 20vw;
        position: fixed;
        z-index: 9;
        width: 100%;

    }

    .image-wrapper_1 {height: 20vw;background: #fbebf2 url(img/headbg.png) no-repeat 100% 100%;background-size: 100% 100%;width: 100%;}

    .image_t_1 {width: 60%;height: 10vw;margin-top:5vw; margin-left:20vw}
    .mm-hbtn {display: block;position: absolute;border: 0 solid transparent;border-right: 7vw solid transparent;border-top: 20vw solid #621062;border-left: 13vw solid #621062;}
    .mm-hbtn-t{height: 11vw;width: 11vw; position: absolute; top: -16vw;left: -10vw;   display: flex; justify-content: space-around; flex-direction: column; align-items: center;}

    .mobile_menu{
        display: none;
        position: fixed;
        top: 19vw;
        width: 100vw;
        height: calc(100vh - 19vw);
        background: #FBEBF2;
        z-index: 999;
        overflow: auto;
    }
    .mobile_menu_show{
        display: block;
    }
    .list_box_nav_mobile {
        width: 100%;
        padding: 0;
        overflow: hidden;
        overflow-y: scroll;
        margin: 0;
        margin-bottom: .2rem;
    }
    .list_box_nav_mobile>li {
        width: 100%;
        overflow: hidden;
        padding: 0;
        position: relative;
        margin: 0 auto;
    }
    .list_box_nav_mobile>li .con {
        position: relative;
    }
    .list_box_nav_mobile>li.on .a {
        color: #000;
    }
    .list_box_nav_mobile>li .list {
        padding: 10px 0;
        border-bottom: 1px solid rgba(255,255,255,.1);
        display: none;
    }
    .list_box_nav_mobile>li .a {
        width: 100%;
        border-bottom: 1px solid #E7D9DF;
        line-height: 10vw;
        color: rgba(0, 0, 0);
        padding: 0;
        padding-left:10vw;
        font-size: 3.6vw;
        display: flex;
        position: relative;
        transition: .5s;
    }
    .list_box_nav_mobile>li i {
        opacity: 1;
        filter: alpha(opacity=100);
        display: inline-block;
        width: 13vw;
        height: 9vw;
        display: inline-block;
        background: url(img/arrow_down.svg)50% no-repeat;
        background-size: 15px 15px!important;
        position: absolute;
        display: block;
        right: 0;
        top: 0;
    }


    .content_bc{width: 90vw; margin-left: 5vw; margin-top: 3vw;}
    .content_bc_nr{width: 90vw; margin-left: 5vw;margin-top: 14vw;}
    .content_bc_xx{width:100%;min-height: 800px;margin:0 auto;text-align: justify;}
    /*-----移动端二次导航显示------*/
    .floating-div {position: absolute;top: 70vw;width: 100%;overflow-x: auto;white-space: nowrap;background: #621062;    z-index: 1;}
    .floating-div ul {list-style-type: none;padding: 0;margin: 0;}

    .floating-div li {display: inline-block;margin-right: 10px;}

    .floating-div li a {text-decoration: none;color: #fff;}
    .float-name{ color: white; padding-left: 4vw; font-size: 3vw;}
    .float-children{list-style: none; padding-left: 4vw; font-size: 3vw;cursor: pointer;}
    /*.float-children a{color:black;text-decoration: none;width:100%;display: block;}*/
    /*.float-children a:hover{color:black;text-decoration: none}*/
    /*.selected {background: #FFD2FF;}*/
    /*-----移动端二次导航显示------*/
    .breadcrumb_self_b{display:none}
    .breadcrumb_self{display:none}
    .s-h{height: 50vw;}
    .box1_xs{margin-top:2.5vw;position: relative}
    .box2_xs{margin-top:2.5vw}
    .box3_xs{margin:5vw -15px;}
    .box4_xs{height:88vw;padding:0px;}


    .section_2 {background-color: rgba(246, 170, 0, 1);width: 0.8vw;height: 5.5vw;}
    .text_2 {overflow-wrap: break-word;color: rgba(98, 16, 98, 1);font-size: 5.25vw;font-weight: 700;text-align: left;white-space: nowrap;line-height: 5.25vw;cursor: pointer;margin-left: 10px;}
    /*.text_3 {width: 2.09vw;overflow-wrap: break-word;color: rgba(153, 153, 153, 1);font-size: 2.72vw;text-align: left;white-space: nowrap;line-height: 3.73vw; !*margin: 0.2vw 0 0 38.75vw;*!cursor: pointer;right: 7vw;position: absolute;}*/
    .text_3 {cursor: pointer;right: 0vw;position: absolute;}
    .text_3 a{color: rgba(153, 153, 153, 1);font-size:  2.72vw;text-align: left;white-space: nowrap;line-height: 3.73vw;}
    .text_3 a:hover{text-decoration: none;color: #621062 !important;}
    .image_4{width:100%}
    .img_lunbo_2{height:230px}
    .section_4 {width: 100%;height: 60vw;}

    .text-group_1 {width: 100%;height: 4.02vw;margin-top: 0.79vw;}
    .text_6 {width: 100%;overflow-wrap: break-word;color: rgba(0, 0, 0, 1);font-size: 5.04vw;font-family: MicrosoftYaHei-Bold;font-weight: 700;text-align: left;}
    .text_6:hover{text-decoration: none;color: #621062;}
    .text_6 {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .text_7 {overflow-wrap: break-word;color: rgba(153, 153, 153, 1);font-size: 3.5vw;font-family: MicrosoftYaHei;;text-align: left;white-space: nowrap;}
    .group_13 {width: 10vw;height: 10vw;margin-top: 0.11vw;}
    .xydt_xs{padding: 0px;}
    .group_14 {width: 7.87vw;height: 3.1vw;}

    .text_42 {width: 6.41vw;height: 6.1vw;overflow-wrap: break-word;color: rgba(98, 16, 98, 1);font-size: 4.35vw;font-family: MicrosoftYaHei;text-align: left;white-space: nowrap;line-height: 6.99vw;}

    .box_12 {background-color: rgba(191, 190, 172, 1);width: 4.25vw;height: 0.06vw;margin-top: 3.53vw;}

    .text_43 {width: 11.77vw;height: 6.53vw;overflow-wrap: break-word;color: rgba(153, 153, 153, 1);font-size: 2.62vw;font-family: MicrosoftYaHei;text-align: left;white-space: nowrap;line-height: 9.99vw;margin-top: 0.42vw;}

    .paragraph_3 {height: 14.5vw;text-decoration: none; /* 去除下划线 */width: 74vw;overflow-wrap: break-word;color: rgba(0, 0, 0, 1) !important;font-size: 4vw;font-family: MicrosoftYaHei;text-align: left;margin-left: 5.8vw;padding:5px 0}
    .paragraph_3 a{color:black !important}
    .paragraph_3:hover{text-decoration: none;color: inherit;}
    .paragraph_3 {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
        text-overflow: ellipsis;
    }



    /*底部*/
    .db1{margin:0px; height: 40vw;background: url(img/bottom_bg1.png) 100% no-repeat;background-size: 100% 100%;}
    .db2{width: 90%;margin-left: 5%; justify-content: space-around;}
    .db3{margin:0px;background: url(img/mobile_bottom_bg.png) 100% no-repeat;background-size: 100% 100%;}
    .db4{margin: 10vw 0 0 6.5vw;overflow-y: hidden;overflow-x: auto;width: 90%;height: 35vw;display: flex;flex-direction: row;flex-wrap: nowrap;}
    .db4::-webkit-scrollbar {height: 5px;  /* 指定滚动条的宽度 */}

    .db4::-webkit-scrollbar-track {background-color: #500d50;  /* 设置滚动条轨道的背景颜色 */}

    .db4::-webkit-scrollbar-thumb {background-color: #904bb3;;  /* 设置滚动条手柄的背景颜色 */border-radius: 5px;}
    .image-text_2:first-child {width: 27vw;height: 27vw;margin-left: 0vw;text-align: center;}
    .image-text_2 {width: 27vw;height: 27vw;margin-left: 3vw;text-align: center;display: flex;flex-direction: column;align-items: center;}

    .image_12 {width: 21vw;height: 21vw;margin-bottom:5px;}

    .text-group_2 {overflow-wrap: break-word;color: rgba(255, 255, 255, 1);font-size: 17px;font-family: MicrosoftYaHei;line-height: 6vw;}
    .image_db_1{display:none}
    .image_11 {width: 80vw;height: 10vw;margin-left: 10vw;margin-top: 10vw;}
    image_db_1{display: none}
    .image_13 {width: 100vw; /*height: 10vw;*//*margin-left: 10vw;*//*margin-top: 10vw;*//*margin: 2.5vw 0 0 13.85vw;*/}

    .xglj{height: 13vw;width:100vw;flex: 0 0 100%;max-width: 100% !important; text-align: left;}
    .text_84 {overflow-wrap: break-word;color: rgba(98, 16, 98, 1);font-size: 6vw;font-weight: 800; line-height:13vw;font-family: MicrosoftYaHei;white-space: nowrap;}
    .col-xs-6 {flex: 0 0 50% !important;max-width: 50% !important;}

    .cricle{margin: 0px 15px 3px 13px;display: inline-block; background-color: rgba(98, 16, 98, 1); border-radius: 50%; width: 6px; height: 6px;}
    .nc_sj{display: inline-block; width: 99px; height: 13px; overflow-wrap: break-word; color: rgba(153, 153, 153, 1); font-size: 12px; font-family: MicrosoftYaHei; text-align: left; white-space: nowrap; line-height: 24px; float: right;}
    .nc_img_name{margin: 5vw 0px 0 0;}
    .nc_img_d{margin-top:0vw;   }
    .nc_img{margin-top:5vw; margin-left:10vw}
    .nc_img img{height:200px; width: 150px}
}
@media (min-width: 821px) {

    html{scroll-padding-top: 9vw !important;}
    .img_lunbo_1{height:440px !important;}
    .img_lunbo_2{height:14vw !important;}
    .top{position: fixed;z-index: 99999;}
    .top_none{    height: 8.5vw;}
    .mobile_menu{display:none}
    .top-xs{display: none}
    .section_2 {background-color: rgba(246, 170, 0, 1);width: 0.16vw;height: 1.2vw;margin-top: 0.06vw;}
    .col-lg-3-5{-ms-flex: 0 0 30%; flex: 0 0 30%; max-width: 30%;}
    .col-lg-7-5{-ms-flex: 0 0 65%; flex: 0 0 65%; max-width: 65%;}
    .section_4 {width: 23.7vw;height: 14.48vw;}
    .text-group_1 {width: 23.96vw;height: 4.02vw;margin-top: 0.79vw;}

    .text_6 {text-decoration: none; /* 去除下划线 */color: inherit;  /* 使用父元素的文本颜色 */width: 23.96vw;height: 3vw;overflow-wrap: break-word;color: rgba(0, 0, 0, 1);font-size: 1.04vw;font-family: MicrosoftYaHei-Bold;font-weight: 700;text-align: left;line-height: 1.57vw;}
    .text_6:hover{text-decoration: none;color: #621062;cursor: pointer}
    .text_6 {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .text_7 {width: 4.54vw;overflow-wrap: break-word;color: rgba(153, 153, 153, 1);font-size: 0.72vw;font-family: MicrosoftYaHei;text-align: left;white-space: nowrap;line-height: 0.99vw;margin: 0.72vw 0 0 0.15vw;}

    .xydt_xs{padding-left:50px;}
    .text_27{width:300px;margin-right: 8vw;}
    .text_27 a{color:black !important;display: inline}
    .text_27 a:hover{color:#621062!important;}


    .image_4 {width: 100%;height: 0.11vw;}
    .content_bc{width: 72.87vw;margin-left:13.48vw;min-height:800px;}
    .content_bc_nr{width: 60vw; margin-left: 28vw;min-height:800px;}
    .content_bc_xx{width:60%;min-height: 800px;margin:0 auto;text-align: justify;}
    .breadcrumb_self_b{height:2vw;width:100%;background: #f1f1f1}
    .breadcrumb_self{display: flex; height: 2vw; align-items: center; flex-direction: row; justify-content: flex-end;}

    /*-----移动端二次导航显示------*/
    .floating-div {position: absolute;top: 30vw;left: 15vw;}
    .float-name{height: 3.5vw; width: 10vw; background: #621062; color: white; line-height: 3.5vw; font-size: 20px; padding-left: 20px;}
    .float-children{list-style: none;margin-top:3px;height: 3vw; width: 10vw; background: #EEEEEE;color:black;line-height: 3vw; font-size: 16px; padding-left: 20px;cursor: pointer;}
    .float-children a{color:black;text-decoration: none;width:100%;display: block;}
    .float-children a:hover{color:black;text-decoration: none}
    .selected {background: #FFD2FF;}
    /*-----移动端二次导航显示------*/
    .box1_lg{margin-top:1vw;position:relative}
    .box2_lg{margin-top:0.5vw}
    .box3_lg{margin:1vw -15px;}
    .box4-lg{height:22vw;padding:0px;}



    /*底部*/
    .db1{margin:0px; margin-top: 15px; height: 2.66vw;background: url(img/bottom_bg1.png) 100% no-repeat;background-size: 100% 100%;}
    .db2{width:72.45vw;margin-left:13.5vw; justify-content: space-around;align-items: center;}
    .db3{margin:0px; height: 8.08vw;background: url(img/bottom_bg.png) 100% no-repeat;background-size: 100% 100%;}
    .db4{display: flex;flex-direction: row;justify-content: flex-end;align-content: center;width: 40vw;}
    .image-text_2 {height: 5.89vw;margin-left: 15px;text-align: center;display: flex;flex-direction: column;align-items: center;}

    .text_2 {overflow-wrap: break-word;color: rgba(98, 16, 98, 1);font-size: 1.25vw;font-weight: 700;text-align: left;white-space: nowrap;line-height: 1.25vw;cursor: pointer;margin-left: 15px;}
    .text_3 {width: 2.09vw;cursor: pointer;right: 10px;position: absolute;}
    .text_3 a{color: rgba(153, 153, 153, 1);font-size: 0.72vw;text-align: left;white-space: nowrap;line-height: 0.73vw;}
    .text_3 a:hover{text-decoration: none;color: #621062 !important;}

    .image_12 {width: 4.69vw;height: 4.69vw;margin-bottom:5px;}

    .text-group_2 {width: 84px;overflow-wrap: break-word;color: rgba(255, 255, 255, 1);font-size: 0.83vw;font-family: MicrosoftYaHei;line-height: 0.84vw;}
    .t_content:first-child{margin-top: 0;}
    .t_content{ /*justify-content: flex-end;*/margin-top: 1.8vw;}
    .group_13 {width: 2.87vw;height: 2.04vw;margin-top: 0.11vw;}

    .group_14 {width: 2.87vw;height: 1.1vw;}

    .text_42 {width: 1.41vw;height: 1.1vw;overflow-wrap: break-word;color: rgba(98, 16, 98, 1);font-size: 1.35vw;font-family: MicrosoftYaHei;text-align: left;white-space: nowrap;line-height: 0.99vw;}

    .box_12 {background-color: rgba(191, 190, 172, 1);width: 1.25vw;height: 0.06vw;margin-top: 0.53vw;}

    .text_43 {width: 2.77vw;height: 0.53vw;overflow-wrap: break-word;color: rgba(153, 153, 153, 1);font-size: 0.62vw;font-family: MicrosoftYaHei;text-align: left;white-space: nowrap;line-height: 0.99vw;margin-top: 0.42vw;}

    .paragraph_3 {text-decoration: none; /* 去除下划线 */width: 17.19vw;overflow-wrap: break-word;color: rgba(0, 0, 0, 1) !important;font-size: 0.93vw;font-family: MicrosoftYaHei;text-align: left;line-height: 1.31vw;margin-left: 1.2vw;}
    .paragraph_3 a{color:black !important}
    .paragraph_3:hover{text-decoration: none;color: #621062 !important;cursor: pointer}
    .paragraph_3 {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
        text-overflow: ellipsis;
    }



    .image_11 {width: 29.8vw;height: 3.23vw;margin: 2.5vw 0 0 13.85vw;}
    .image_db_{display:none}
    .xglj{ text-align: center;}
    .text_84 {overflow-wrap: break-word;color: rgba(98, 16, 98, 1);font-size: 0.93vw;font-family: MicrosoftYaHei;white-space: nowrap;}


    .cricle{margin: 0px 15px 3px 13px;display: inline-block; background-color: rgba(98, 16, 98, 1); border-radius: 50%; width: 6px; height: 6px;}
    .nc_sj{display: inline-block; width: 99px; height: 13px; overflow-wrap: break-word; color: rgba(153, 153, 153, 1); font-size: 16px; font-family: MicrosoftYaHei;  text-align: left; white-space: nowrap; line-height: 19px; float: right;}
    .nc_img_d{margin-top:25px}
    .nc_img{margin-left:50px;margin-top:10px}
    .nc_img img{height:200px; width: 150px}
}
.box_1 {width: 100%;height: 6.1vw;background: url(img/top_bg.png) 100% no-repeat;background-size: 100% 100%;}


.image_1 {width: 100%;height: 0.16vw;}

.group_1 {width: 72.61vw;height: 3.44vw;margin: 1.19vw 0 1.3vw 13.8vw;}

.image_2 {width: 27.77vw;height: 3.23vw;}

.image_3 {width: 15.32vw;height: 3.29vw;margin: 0.15vw 0 0 10.41vw;}

.group_2 {display: flex;flex-direction: row; align-items: center;  background-color: rgba(238, 238, 238, 1);border-radius: 15px;height: 1.57vw;width: 10.47vw;margin: 1.04vw 0 0 8.64vw;  }
.group_2 i {
    /*display: inline-block;*/
    background: url(img/search.png)50% no-repeat;
    background-size: 15px 15px!important;
    height: 20px;
    width: 20px;
    position: absolute;
    margin-left: 9vw;
    bottom: 4.8vw;
}

.section_1 {width: 10.47vw;font-size: 14px;height: 1.57vw;background: url(img/select1.png) 100% no-repeat;background-size: 100% 100%;padding:0px 5px;border-radius: 15px;border:0px;  outline: none;}

/*.text-wrapper_3 {position: absolute;left: 0;top: 6.05vw;width: 100%;height: 2.61vw;background: url(img/top_bg1.png) 100% no-repeat;background-size: 100% 100%;}*/
/*.text-wrapper_3 span{cursor:pointer;}*/
.text_menu:first-child{width: 1.72vw;height: 0.84vw;overflow-wrap: break-word;color: rgba(255, 255, 255, 1);font-size: 0.83vw;font-family: MicrosoftYaHei;text-align: left;white-space: nowrap;line-height: 0.84vw;margin: 0.88vw 0 0 15.41vw;cursor: pointer;}

.text_menu {width: 3.55vw;height: 0.84vw;overflow-wrap: break-word;color: rgba(255, 255, 255, 1);font-size: 0.83vw;font-family: MicrosoftYaHei;text-align: left;white-space: nowrap;line-height: 0.84vw;margin: 0.88vw 0 0 2.65vw;cursor: pointer;}







 /*底部*/

.select {width: 10vw;height: 3vh;}

select:focus {outline: none;}


/*-----------------------------------*/
/* 导航栏本身的样式 */
.navbar {height: 2.5vw;min-height: 45px;padding: 0;width: 75vw;flex-direction: column;display: flex;align-content: space-around;margin-left: 12.5vw;}

.nav{    width: 100%;}
.nav-link{line-height: 32px;color: white;}
.nav-link:hover{background-color: #fff;color: black;}


/* 导航栏链接的样式 */
/*.navbar a {float: left;color: white;text-align: center;text-decoration: none;}*/

/* 鼠标悬停在链接上的样式 */
/*.navbar a:hover {background-color: #fff;color: black;}*/

/* 下拉菜单的样式 */
/*.dropdown {float: left;overflow: hidden;}

.dropdown .dropbtn {font-size: 16px;border: none;outline: none;color: white;padding: 14px 16px;background-color: inherit;font-family: inherit;margin: 0;}
.navbar a:hover, .dropdown:hover .dropbtn {background-color: #fff;color: black;}

.dropdown-content {display: none;position: fixed;background-color: #fff;min-width: 160px;box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);z-index: 9999;margin-top: -5px;}

.dropdown-content a {float: none;color: black;padding: 12px 16px;text-decoration: none;display: block;text-align: left;}
.dropdown-content a:hover {background-color: #f3f3f3;}

.dropdown:hover .dropdown-content {display: block;}*/


.line {width: 40px;height: 2px;background-color: #fff;position: relative;transform-origin: center;transition: transform 0.5s;}

.line:before, .line:after {content: "";position: absolute;height: 2px;background: black;transition: transform 0.5s;}

.line:before {width: 40px;top: -15px;background-color: #fff;}

.line:after {width: 40px;top: 15px;background-color: #fff;}

.line.animate {transform: rotate(45deg);transition-delay: 0.2s;}

.line.animate:before {transform: rotate(-90deg);top: 0;transition-delay: 0.2s;}

.line.animate:after {transform: rotate(90deg);top: 0;transition-delay: 0.2s;}



.animate-fade-out {
    animation: fadeOut 0.5s ease-out forwards;
}

.animate-fade-in {
    animation: fadeIn 0.5s ease-out forwards;
}

@keyframes fadeOut {
    0% {
        opacity: 1;
        transform: translateX(0%);
    }

    100% {
        opacity: 0;
        transform: translateX(-50%);
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
        transform: translateX(-50%);
    }

    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

.searchBtn {position: absolute;top: 5.5vw;right: 3.5vw;width: 10vw;height: 10vw;color: rgb(241, 241, 241);background: url("img/search2.png") 100% no-repeat;background-size: 100% 100%;;}
.search-input-wrap {bottom: calc(100% + 10px);}
.search-input-wrap {display: block;width: 100%;height: 100%; /*height: 20vw;*//*top:0;*//* background: #111; */position: absolute; /*z-index: 20;*/bottom: 100%;transition: bottom 0.36s;background: #fff;box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);}
.search-input-wrap.show {bottom: 0;}
.header-search-input {width: 100%;height: 20vw;text-indent: 30px;color: #807e7e;line-height: 30px;font-size: 14px;outline-offset: 2px;}


#bodymask {position: fixed;top: 20vw;left: 0;width: 100%;height: calc(100vh - 20vw);background: rgba(0, 0, 0, 0.3);z-index: 10;display: none;}
/*    --------------------*/
.list-group-item{padding: 0.75rem 0rem;}
.list-group-item a{display: inline !important; color: black !important;}
.page-link{color: #6c757d}
.page-link:hover{color: #B353E0}

.active-link{color:red !important;}

.list-group-item-action{color:black}
.list-group-item-action:hover{color:#621062}
/*a:hover{text-decoration: none;color: #621062;}
a {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}*/


/* 学院动态轮播 */
.carousel-self{position: unset;color:black;text-align: left;padding:15px 0;display: block !important;}

.biaoti{font-size: 30px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #000000;
    line-height: 45px;}
.xinxi{
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #B9B9B9;
    line-height: 45px;}
.neirong{
    font-size: 24px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #434343;
    line-height: 45px;
}


@media (max-width: 821px) {
.nc_img a{text-align: center;color:#4f4d4d!important;display: block;cursor: pointer;}
}
@media (min-width: 821px) {
.nc_img a{text-align: center;color:#4f4d4d !important;display: block;cursor: pointer;}
}